en_uk_webbe~EZE~C32~01~In the twelfth year, in the twelfth month, in the first day of the month, “the LORD’s word came to me, saying,
en_uk_webbe~EZE~C32~02~‘Son of man, take up a lamentation over Pharaoh king of Egypt, and tell him, “You were likened to a young lion of the nations; yet you are as a monster in the seas. You broke out with your rivers, and troubled the waters with your feet, and fouled their rivers.”
en_uk_webbe~EZE~C32~03~The Lord GOD says: “I will spread out my net on you with a company of many peoples; and they will bring you up in my net.
en_uk_webbe~EZE~C32~04~I will leave you on the land. I will cast you out on the open field, and will cause all the birds of the sky to settle on you. I will satisfy the animals of the whole earth with you.
en_uk_webbe~EZE~C32~05~I will lay your flesh on the mountains, and fill the valleys with your height.
en_uk_webbe~EZE~C32~06~I will also water the land in which you swim with your blood, even to the mountains. The watercourses will be full of you.
en_uk_webbe~EZE~C32~07~When I extinguish you, I will cover the heavens and make its stars dark. I will cover the sun with a cloud, and the moon won’t give its light.
en_uk_webbe~EZE~C32~08~I will make all the bright lights of the sky dark over you, and set darkness on your land,” says the Lord GOD.
en_uk_webbe~EZE~C32~09~“I will also trouble the hearts of many peoples, when I bring your destruction amongst the nations, into the countries which you have not known.
en_uk_webbe~EZE~C32~10~Yes, I will make many peoples amazed at you, and their kings will be horribly afraid for you, when I brandish my sword before them. They will tremble at every moment, every man for his own life, in the day of your fall.”
en_uk_webbe~EZE~C32~11~For the Lord GOD says: “The sword of the king of Babylon will come on you.
en_uk_webbe~EZE~C32~12~I will cause your multitude to fall by the swords of the mighty. They are all the ruthless of the nations. They will bring the pride of Egypt to nothing, and all its multitude will be destroyed.
en_uk_webbe~EZE~C32~13~I will destroy also all its animals from beside many waters. The foot of man won’t trouble them any more, nor will the hoofs of animals trouble them.
en_uk_webbe~EZE~C32~14~Then I will make their waters clear, and cause their rivers to run like oil,” says the Lord GOD.
en_uk_webbe~EZE~C32~15~“When I make the land of Egypt desolate and waste, a land destitute of that of which it was full, when I strike all those who dwell therein, then they will know that I am the LORD.
en_uk_webbe~EZE~C32~16~“‘“This is the lamentation with which they will lament. The daughters of the nations will lament with this. They will lament with it over Egypt, and over all her multitude,” says the Lord GOD.’”
en_uk_webbe~EZE~C32~17~Also in the twelfth year, in the fifteenth day of the month, the LORD’s word came to me, saying,
en_uk_webbe~EZE~C32~18~“Son of man, wail for the multitude of Egypt, and cast them down, even her and the daughters of the famous nations, to the lower parts of the earth, with those who go down into the pit.
en_uk_webbe~EZE~C32~19~Whom do you pass in beauty? Go down, and be laid with the uncircumcised.
en_uk_webbe~EZE~C32~20~They will fall amongst those who are slain by the sword. She is delivered to the sword. Draw her away with all her multitudes.
en_uk_webbe~EZE~C32~21~The strong amongst the mighty will speak to him out of the middle of Sheol with those who help him. They have gone down. The uncircumcised lie still, slain by the sword.
en_uk_webbe~EZE~C32~22~“Asshur is there with all her company. Her graves are all around her. All of them slain, fallen by the sword;
en_uk_webbe~EZE~C32~23~whose graves are set in the uttermost parts of the pit, and her company is around her grave; all of them slain, fallen by the sword, who caused terror in the land of the living.
en_uk_webbe~EZE~C32~24~“There is Elam and all her multitude around her grave; all of them slain, fallen by the sword, who have gone down uncircumcised into the lower parts of the earth, who caused their terror in the land of the living, and have borne their shame with those who go down to the pit.
en_uk_webbe~EZE~C32~25~They have set her a bed amongst the slain with all her multitude. Her graves are around her; all of them uncircumcised, slain by the sword; for their terror was caused in the land of the living, and they have borne their shame with those who go down to the pit. He is put amongst those who are slain.
en_uk_webbe~EZE~C32~26~“There is Meshech, Tubal, and all their multitude. Their graves are around them, all of them uncircumcised, slain by the sword; for they caused their terror in the land of the living.
en_uk_webbe~EZE~C32~27~They will not lie with the mighty who are fallen of the uncircumcised, who have gone down to Sheol with their weapons of war, and have laid their swords under their heads, and their iniquities are on their bones; for they were the terror of the mighty in the land of the living.
en_uk_webbe~EZE~C32~28~“But you will be broken amongst the uncircumcised, and will lie with those who are slain by the sword.
en_uk_webbe~EZE~C32~29~“There is Edom, her kings, and all her princes, who in their might are laid with those who are slain by the sword. They will lie with the uncircumcised, and with those who go down to the pit.
en_uk_webbe~EZE~C32~30~“There are the princes of the north, all of them, and all the Sidonians, who have gone down with the slain. They are put to shame in the terror which they caused by their might. They lie uncircumcised with those who are slain by the sword, and bear their shame with those who go down to the pit.
en_uk_webbe~EZE~C32~31~“Pharaoh will see them, and will be comforted over all his multitude, even Pharaoh and all his army, slain by the sword,” says the Lord GOD.
en_uk_webbe~EZE~C32~32~“For I have put his terror in the land of the living. He will be laid amongst the uncircumcised, with those who are slain by the sword, even Pharaoh and all his multitude,” says the Lord GOD.
